Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
68247Oracle Linux 6 : kernel (ELSA-2011-0421)NessusOracle Linux Local Security Checks7/12/20131/14/2021
high
65101Ubuntu 10.04 LTS : linux-lts-backport-maverick vulnerabilities (USN-1083-1)NessusUbuntu Local Security Checks3/9/201312/23/2019
critical
53669openSUSE Security Update : kernel (openSUSE-SU-2010:0895-2)NessusSuSE Local Security Checks5/5/20111/14/2021
high
75550openSUSE Security Update : kernel (openSUSE-SU-2010:0655-1)NessusSuSE Local Security Checks6/13/20141/14/2021
high
51522RHEL 5 : kernel (RHSA-2011:0017)NessusRed Hat Local Security Checks1/14/20111/14/2021
medium
56190USN-1202-1 : linux-ti-omap4 vulnerabilitiesNessusUbuntu Local Security Checks9/14/20115/26/2016
high
50925SuSE 11 Security Update : Linux kernel (SAT Patch Numbers 3358 / 3361 / 3362)NessusSuSE Local Security Checks12/2/20101/14/2021
high
52475Ubuntu 8.04 LTS : linux vulnerabilities (USN-1072-1)NessusUbuntu Local Security Checks3/1/20119/19/2019
high
53328RHEL 6 : kernel (RHSA-2011:0421)NessusRed Hat Local Security Checks4/8/20111/14/2021
high
51612SuSE 11.1 Security Update : Linux kernel (SAT Patch Numbers 3276 / 3280 / 3284)NessusSuSE Local Security Checks1/21/20111/14/2021
high
50825Debian DSA-2126-1 : linux-2.6 - privilege escalation/denial of service/information leakNessusDebian Local Security Checks11/29/20101/4/2021
high
79507OracleVM 2.2 : kernel (OVMSA-2013-0039)NessusOracleVM Local Security Checks11/26/20141/4/2021
high
51453Ubuntu 9.10 / 10.04 LTS / 10.10 : linux, linux-ec2 vulnerabilities (USN-1041-1)NessusUbuntu Local Security Checks1/11/20119/19/2019
high
49671openSUSE Security Update : kernel (openSUSE-SU-2010:0664-1)NessusSuSE Local Security Checks9/24/20101/14/2021
critical
56508VMSA-2011-0012 : VMware ESXi and ESX updates to third-party libraries and ESX Service ConsoleNessusVMware ESX Local Security Checks10/14/20111/6/2021
high
61012Scientific Linux Security Update : kernel on SL6.x i386/x86_64NessusScientific Linux Local Security Checks8/1/20121/14/2021
high
65103Ubuntu 10.04 LTS / 10.10 : linux-mvl-dove vulnerabilities (USN-1093-1)NessusUbuntu Local Security Checks3/8/20135/21/2018
high
89680VMware ESX / ESXi Third-Party Libraries Multiple Vulnerabilities (VMSA-2011-0012) (remote check)NessusMisc.3/4/20161/6/2021
high